Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »

# mvpa2.atlases

Import helper for PyMVPA anatomical atlases

## Module Organization

mvpa2.atlases module contains support for various atlases

group Base Implementations:
| base
group Atlases from FSL:
| fsl
group Helpers: | warehouse transformation

Functions

`Atlas`([filename, name]) | A convinience factory for the atlases

Classes

`FSLProbabilisticAtlas`([thr, strategy, sort]) | Probabilistic FSL atlases ..
`LabelsAtlas`(*args, **kwargs) | Atlas which provides labels for the given coordinate ..
`ReferencesAtlas`([distance, reference_level]) | Atlas which provides references to the other atlases.

Exceptions

`FSLProbabilisticAtlas`([thr, strategy, sort]) | Probabilistic FSL atlases ..
`LabelsAtlas`(*args, **kwargs) | Atlas which provides labels for the given coordinate ..
`ReferencesAtlas`([distance, reference_level]) | Atlas which provides references to the other atlases.

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »